PDA

View Full Version : noob bout to pull hair out!...can you help?



pancaketartare
04-25-2006, 03:58 PM
hi all..and thanks for reading my cry for help.
I've had this game for a bit but could never figure out how to make patches work. In fact, I'm not even sure which patch i have now, but all games i see are not compatible with my version. So today I try again and get 1.22, as I was instructed, but still no luck getting in the multi player rooms..and chat doesn't seem to work so i can't ask for advice there. What am i doing wrong? Thanks in advance.

John_Wayne_
04-25-2006, 04:00 PM
Go here.

http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273

Should tell you all you need to know.

And welcome aboard, pilgrim.

rnzoli
04-25-2006, 04:26 PM
version number you can see on the lower left corner of the loading screen (where you see the percentage sign)

on UBI.com, the chat is disabled, you can ask for help by paging (sending a message) to other people

when you cannot connect to a host due to version conflict, the message tells you, which version is at the server (host) side

if you see something like 2.xx or 4.xx versions in the lobby, you are probably in the wrong lobby, 1.22 is in the plain "forgotten battles" lobby, not the "ACE" lobby

HTH

WWMaxGunz
04-25-2006, 06:34 PM
1.22... is that original IL2 sim before Forgotten Battles? Patch from Sept 2002?

Perhaps with a web search you can find others playing it online. Real big search.
Maybe there is a group somewhere that prefers it, the world is very big.
You get friends who would also play then get one to host who has broadband, I did
back then with a 1G Athlon and 512MB memory for 16 players set at 28.8k each.

pancaketartare
04-25-2006, 06:56 PM
thanks for your help fellers, I'm airborne!!
well, till i get shot down of course, but it's all good! Looking forward to getting to know this community of plane wielding maniacs http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif